• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

NT ver 7.0.1000.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    NT ver 7.0.1000.4

    Dear,

    question regarding the new CME regulations.

    I have the NT version 7.0.1000.4

    Do I have to pass to the version 7.1.1000.5 till the 03 june or it's only for those they run with version 6.5 ?

    Many thanks for your answer

    #2
    Hello,

    Thanks for the forum post.

    This change would effect even you in NinjaTrader 7. You would need to be running the latest version of NinjaTrader 7.0.1000.5 or above to be ready to trade CME after the cut off date.

    Let me know if I can be of further assistance.
    BrettNinjaTrader Product Management

    Comment

    Latest Posts

    Collapse

    Topics Statistics Last Post
    Started by migngands, Today, 10:13 AM
    0 responses
    1 view
    0 likes
    Last Post migngands  
    Started by 7robert, Today, 09:41 AM
    2 responses
    7 views
    0 likes
    Last Post NinjaTrader_ChelseaB  
    Started by Mykro, Today, 08:42 AM
    1 response
    10 views
    0 likes
    Last Post NinjaTrader_Kate  
    Started by franki, Yesterday, 12:52 PM
    5 responses
    30 views
    0 likes
    Last Post NinjaTrader_Jim  
    Started by SuperDriveGuy, Today, 08:13 AM
    0 responses
    6 views
    0 likes
    Last Post SuperDriveGuy  
    Working...
    X